@charset "utf-8";
/* CSS Document */

.title_img{
	width:100%;
	height:auto;
	min-width:960px;
	min-height:150px;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-image:url(../../images/company_main_visual.jpg);
}


.conpliance h4{
	font-size:20px;
	margin-top:100px;
}

.conpliance h4:before{
	content:'●';
	color:#FFA826;
	padding-right:10px;
}

.conpliance li{
	font-size:16px;
	line-height:1.7;
	margin:20px auto;
	letter-spacing:2px;
}

.conpliance p{
	font-size:16px;
	line-height:1.3;
	letter-spacing:2px;
}

#conpliance_person p{
	font-size:16px;
	text-align:right;
	line-height:1.7;
	margin-bottom:80px;
	margin-top:30px;
}

.conpliance_ol li{
	font-size:15px;}